Page 1 of 1

Pre-requisites for the game to run

Posted: Wed Jun 03, 2015 5:35 am
by Iceman
- Desktop resolution of at least 1024x768 (1280x768 or higher is strongly recommended)

- DirectX 9 or higher

- DirectX 9-compatible video card with Pixel Shader 2.0+ and Vertex Shader 1.1+ support

- Microsoft DirectX Runtime

- Microsoft XNA Framework 3.1 Redistributable

- Microsoft .NET Framework 4.5.1+



For builds prior to SupremacyTest_20190517, also:

- Microsoft Visual C++ 2008 Redistributable

- Microsoft Visual C++ 2010 Redistributable

- Microsoft .NET Framework 3.5 SP1

Re: Pre-requisites for the game to run

Posted: Tue Jan 03, 2017 10:38 am
by Coracle
Is .Net Framework 4.6.1 also o.k.?

Re: Pre-requisites for the game to run

Posted: Sun Jan 08, 2017 3:20 pm
by Valcoren
Coracle wrote:Is .Net Framework 4.6.1 also o.k.?
Hi Coracle, this should be ok.

Re: Pre-requisites for the game to run

Posted: Thu Aug 15, 2019 8:12 am
by Iceman
Updated the pre-reqs, as some stuff is no longer needed.